lkml.org 
[lkml]   [2004]   [Jan]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
    /
    From
    SubjectRe: Howto use diff compatibly
    Date
    On Thursday 08 January 2004 17:02, Maciej Zenczykowski wrote:
    >> I have a better idea. Who is the current maintainer for
    >> drivers/block/floppy.c?
    >
    >Check MAINTAINERS for floppy
    >
    >linux 2.4.23:
    >
    >IDE/ATAPI FLOPPY DRIVERS
    >P: Paul Bristow
    >M: Paul Bristow <paul@paulbristow.net>
    >W: http://paulbristow.net/linux/idefloppy.html
    >L: linux-kernel@vger.kernel.org ^^^^^^^^^
    >S: Maintained
    >
    >Cheers,
    >MaZe.

    Unforch, this appears to apply only to the ide-floppies, such as the
    ill-treated LS-120/240 stuffs.

    I'm refering to the regular, get 'em for a 20 dollar bill at
    circuit-city 3.5 floppys, or the older 5.25" versions, definitely not
    the high-priced spread.

    --
    Cheers, Gene
    AMD K6-III@500mhz 320M
    Athlon1600XP@1400mhz 512M
    99.22% setiathome rank, not too shabby for a WV hillbilly
    Yahoo.com attornies please note, additions to this message
    by Gene Heskett are:
    Copyright 2003 by Maurice Eugene Heskett, all rights reserved.

    -
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to majordomo@vger.kernel.org
    More majordomo info at http://vger.kernel.org/majordomo-info.html
    Please read the FAQ at http://www.tux.org/lkml/

    \
     
     \ /
      Last update: 2005-03-22 13:59    [W:0.020 / U:20.944 seconds]
    ©2003-2017 Jasper Spaans. hosted at Digital OceanAdvertise on this site